:root {
    --color-principal: #4B77BD;
    --color-wa: #25d366;
    --color-footer: #888888;
    --color-text: #6e6b6b;
    --color-first_bttn: #FFB347;
    --color-text_bttn: #5D3B09;
    --color-fondo: #E4FBFF;
  }
html, body{
    margin: 0;
    padding: 0px;
    width: 100%;
    font-family: "Roboto", sans-serif;
    overflow-x: hidden;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
  font-style: normal;
}

p{
  color: var(--color-text)
}
.cuerpo{
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 100%;
}

nav{
  background-color: var(--color-principal);
  display: flex;
  justify-content: space-around;
  height: 70px;
  padding: 5px 10px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000; 
}
nav img{
  min-height: 60px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.titulo_nav h3, .titulo_nav p{
  text-align: center;
  font-size: 30px;
  color: var(--color-first_bttn);
  margin: 0;
  margin-left: 20px;
}
.cta_nav{
  margin-left: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.float_wa{
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  max-width: 100px;
  bottom: 70px;
  right: 25px;
}
.float_wa a{
text-decoration: none;
text-align: center;
}
.wa_icon img{
  max-width: 70px;
}

.float_wa p{
color: var(--color-principal);
font-size: small;
padding: 10px;
margin-top: -5px;
background-color: #fcfcfc;
border-radius: 5px;
box-shadow: 0 2px 6px rgba(0,0,0,0.2);
backdrop-filter: blur(5px);
  }

  .float_wa.bounce {
    animation: bounce-grow 0.6s ease;
  }

  .hero_banner {
    display: flex;
    max-width: 100%;
    max-height: 600px;
    background-color: var(--color-principal);
    border-bottom-right-radius: 45px;
    border-bottom-left-radius: 45px;
    margin-top: 20px;
  }
  .filtro_oscuro, .filtro_oscuro_banner { 
    display: flex;
    flex-direction: row;
    max-width: 50%;
    padding: 25px;
  }

  .filtro_oscuro{
    text-align: center;
  }

  .filtro_oscuro img{ 
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  object-fit: cover; /* o "contain" dependiendo del efecto que deseas */
  border-radius: 30px 5px 30px 5px;
  }


.contenido_hero {
    width: 50%;
    padding: 5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

  }

  .contenido_hero h1{
    color: white;
    font-weight: bold;
    text-align: center;
  }
  .contenido_hero h2{
    color: white;
    font-weight: normal;
    font-style: italic;
    text-align: center;
  }
  .contenido_hero ul{
    color: white;
    text-decoration: none;
  }
  .contenido_hero p{
    color: white;
    width: 100%;
    text-align: justify;
  }
  .contenido_hero a{
  align-items: center;
  text-align: center;
  margin-bottom: 10px;
  }

  
  /* Botón */
  .bttn_hero {
    background: var(--color-first_bttn);
    color: var(--color-text_bttn);
    padding: 12px 24px;
    border-radius: 5px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 50px;
    display: inline-block;
    max-width: 70%;
  }
  

  .banner {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 40px;
    background-color: var(--color-first_bttn);
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
  }

  .img_banner{
    width: 50%;

  }
  .filtro_oscuro_banner img{
    max-width: 100%;
    height: auto;
    display: block;
    object-fit: cover; /* o "contain" dependiendo del efecto que deseas */
    border-radius: 30px 5px 30px 5px;
  }
  
.contenido_banner {
    width: 50%;
    padding: 0 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

    
.contenido_banner h1{
  color: var(--color-text_bttn);
  text-align: center;
}

.contenido_banner p{
  width: 100%;
  text-align: justify;
}
  
  
  /* Botón */
  .bttn_wa {
    background-color: #25d366;
    color: white;
    padding: 12px 24px;
    border-radius: 5px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 50px;
    display: inline-block;
    text-align: center;
    align-items: center;
    max-width: 70%;
  }
  
  .section_grey{
    background-color: #25d366;
  }

  h1.cuerpo_title{
    text-align: center;
    padding: 10px 33%;
    color: var(--color-principal);
}

h2.cuerpo_title{
  color: var(--color-text_bttn);  padding: 10px; max-width: 85%;  text-align: center;
}

p.cuerpo_title{
    margin-top: 30px;
    padding: 10px 20%;
    text-align: justify;
    
}

.etapas{
    display: flex;
}

.servicios_ind{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--color-principal);
  -webkit-box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.32);
  -moz-box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.32);
  box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.20);
  margin: 25px;
  padding: 10px;
  padding-bottom: 40px;
  border-radius: 20px;
}

.servicios_ind h1{
  color: var(--color-fondo);
  text-align: center;
}

.servicios_ind img{
max-width: 90%;
border-radius: 20px;
}
.servicios_ind p{
  margin: 0;
  padding: 10px;
  color: white;
  text-align: justify;
  margin-bottom: 20px;
}
.servicios_ind ul{
width: 90%;
color: white;
padding: 0;
margin: 0;
margin-top: 20px;
padding-left: 50px;
}
.etapas_ind{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    -webkit-box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.32);
    -moz-box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.32);
    box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.20);
    margin: 25px;
    padding: 10px;
    border-radius: 5px;

}

.etapas_ind h1{
    color: var(--color-first_bttn);
    width: 100%;
    text-align: center;
}
.icon_circle {
  background-color: white;
  width: 180px;                      /* tamaño del círculo */
  height: 180px;
  border-radius: 50%;               /* esto crea el círculo */
  display: flex;                    /* centra el ícono */
  align-items: center;
  justify-content: center;
  margin: 0 auto 1rem auto;         /* centrar y dar separación abajo */
}

.icon_circle img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.etapas_ind p{
    padding: 20px;
    text-align: justify;
}
.section_blue{
  background-color: var(--color-fondo);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.section_blue_img{
  max-width: 50%;
}
.section_blue_img img{
  max-width: 100%;
}

.section_blue_cuerpo h1.cuerpo_title, .section_blue_cuerpo p.cuerpo_title{
padding: 30px;
}

a.bttn_blue{
    background-color: var(--color-first_bttn);
    color: white;
    padding: 12px 24px;
    border-radius: 5px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 50px;
    margin-bottom: 50px;
}

.section_gray{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #F3EEEE;
    width: 100%;
}

.ubicacion {
  background: white;
  border-radius: 12px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  padding: 20px;
  max-width: 500px;
  margin: auto;
  font-family: sans-serif;
}

.ubicacion h2 {
  color: #1e3a8a;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
}

.sucursales {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
}

.bttn_suc {
  padding: 10px 20px;
  border-radius: 9999px;
  color: white;
  font-weight: bold;
  cursor: pointer;
  transition: background 0.3s;
  background-color: var(--color-footer);
}

.active {
  background-color: var(--color-principal);
  color: white;
}

iframe {
  width: 100%;
  border: none;
  border-radius: 10px;
  margin-bottom: 20px;
}

.datos_suc {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.datos_suc a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #333;
}

.icono {
  width: 35x;
  height: 35px;
  min-width: 35px;
  min-height: 35px;
  background-color: var(--color-principal); /* Asegúrate de definir esta variable */
  border-radius: 50%;
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}

.icono img {
  width: 25px;
  height: 25px;
  object-fit: contain;
}

.ubicacion_form{
  display: flex;
  flex-direction: column;
  background-color: var(--color-principal);
  justify-content: center;
  align-content: center;
  align-items: center;
  width: 100%;
  padding: 50px;
}
.ubicacion_form h2{
  color: var(--color-first_bttn);
  font-weight: 350;
  padding-bottom: 10px;
  border-bottom: 3px solid var(--color-first_bttn);
}
.redes{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40%;
}

.icono_red {
  width: 35x;
  height: 35px;
  min-width: 35px;
  min-height: 35px;
  background-color: var(--color-first_bttn); /* Asegúrate de definir esta variable */
  border-radius: 50%;
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px;
  margin-top: 5px;
}

.icono_red img {
  width: 25px;
  height: 25px;
  object-fit: contain;
}
.q_and_a{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    max-width: 50%;
}

.question{
    -webkit-box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.32);
    -moz-box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.32);
    box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.20);
    margin: 15px;
    padding-top: 15px;
    border-radius: 5px;
    background-color: white;
}
.answer{
    margin: 25px;
}
.form-container {
    width: 500px;
    background-color: white;
    margin: 30px auto;
    padding: 20px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    border-radius: 10px;
  }
  .form-container h1 {
    color: var(--color-first_bttn);
    margin-bottom: 5px;
    text-align: center;
  }
  .form-container p {
    font-size: 13px;
    color: #333;
    margin-bottom: 15px;
  }
  .form-container input,
  .form-container textarea {
    width: 90%;
    padding: 8px;
    margin-bottom: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
  }
  .form-container button {
    background-color: var(--color-first_bttn);
    color: white;
    border: none;
    padding: 10px;
    width: 100%;
    font-size: 15px;
    border-radius: 5px;
    cursor: pointer;
  }
  .form-container button:hover {
    background-color: var(--color-first_bttn);
  }

  .custom-select {
    position: relative;
    width: 100%;
    font-family: Arial;
    font-size: 14px;
    margin-bottom: 15px;
  }
  
  /* Campo cerrado */
  .select-selected {
    background-color: white;
    border: 1px solid #ccc;
    padding: 10px 40px 10px 12px;
    border-radius: 4px;
    font-weight: bold;
    color: var(--color-first_bttn);
    cursor: pointer;
    position: relative;
    width: 80%;
  }
  
  /* Triangulito azul */
  .custom-select::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 40px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid var(--color-first_bttn);
    pointer-events: none;
  }
  
  /* Opciones desplegables */
  .select-items {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #0048AD;
    background-color: white;
    z-index: 99;
    max-height: 200px;
    overflow-y: auto;
  }
  
  .select-items div {
    padding: 10px;
    cursor: pointer;
    color: #333;
  }
  
  .select-items div:hover {
    background-color: #f2f2f2;
  }
  
  .select-hide {
    display: none;
  }
  
  .q_tit{
    padding: 0px 15px;
  }
  .toggle-question{
    margin: 0;
  }
  .answer {
    height: 0;
    margin: 10px;
    color: var(--color-principal);
    overflow: hidden;
    transition: height 0.4s ease;
  }
  
  .answer.open {
    max-height: 500px; /* Cambia esto si necesitas más espacio */
  }

  .llamar_question{
    padding: 0px 25px;
  }
footer{
    width: 100%;
}
.first_footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: var(--color-footer);
    margin: 0;
    padding: 10px;
  }
.first_footer p, .first_footer a{
    margin: 0;
    text-decoration: none;
    color: white;
}

.second_footer{
    background-color: var(--color-principal);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px;
}

.second_footer p, .second_footer a{
    margin: 0;
    padding: 5px;
    width: 100%;
    text-align: center;
    color: white;
    text-decoration: none;
}

.certificados{
    display: flex;
    align-items: center;
    justify-content: center;
}

.certificados img{
max-width: 350px;
margin-top: 35px;
}
.certificados._finales img{
    width: 500px;
    margin-top: 35px;
    }
.clientes img{
    width: 800px;
    margin-bottom: 30px;
}

input, textarea, select, button {
  font-size: 16px;
}

#successOverlay {

  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  backdrop-filter: blur(5px);
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  }

.thanks{
  display: flex;
  flex-direction: column;
  background: white;
  box-shadow: 0 2px 6px rgba(0,0,0,0.2);
  border-radius: 10px;
  padding: 25px;
  max-width: 90%;
  max-height: 90%;
  overflow-y: auto;
}

.thanks_content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 100%;
    padding: 20px;
}

.thanks_content img{
    max-width: 200px;
}
.thanks_content button{
    background-color: #003087;
    color: white;
    border: none;
    padding: 10px;
    width: 80%;
    font-size: 15px;
    border-radius: 5px;
    cursor: pointer;

}

.thanks_content h1{ 
    color: var(--color-footer);
}

.thanks_content p{ 
  color: var(--color-principal);
}


.menu_contacto{
  width: 100%;
  background-color: rgba(255, 255, 255, 0.5); /* color blanco con opacidad */
  backdrop-filter: blur(10px); /* aplica el desenfoque */
  -webkit-backdrop-filter: blur(10px); /* compatibilidad con Safari */
  display: flex;
  justify-content: center;
  position: fixed;
  top: -100%;
  left: 0;
  z-index: 999;
  padding-bottom: 25px;
  transition: top 0.5s ease-in-out;
}
.boton_menu_contacto{
  display: flex;
  justify-content: flex-end;
  width: 100%;
  cursor: pointer;
}
.menu_contacto_cotent{
  width: 30%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.menu_sucursal{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
}
.menu_sucursal h3{
  color: var(--color-principal);
  text-align: center;
  border-bottom: 3px solid var(--color-first_bttn); /* rojo como ejemplo */
  width: 100%;
}
.datos_menu{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.datos_menu a{
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 7px;
  text-decoration: none;
  color: var(--color-footer);
}
.telefono{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  background-color: white;
  padding: 0px 10px;
  -webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.35);
  -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.35);
  box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.35);
  border-radius: 35px;
  width: 200px;
}
.llamar_nav{
  display: block;
  padding-right: 20px;
}
.llamar_nav a{
  background: rgb(0,255,196);
  background: linear-gradient(90deg, rgba(0,255,196,1) 9%, rgba(0,238,208,1) 18%, rgba(0,174,255,1) 88%);
  padding: 7px 20px;
  text-decoration: none;
  color: white;
  border-radius: 3px;

}


.menu_contacto.visible {
  top: 54px;
}


/* PRELOADER */
#preloader {
  position: fixed;
  inset: 0;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 9999;
  transition: opacity 0.5s ease;
}

.logo-loader svg {
  width: 120px;
  height: 120px;
  stroke: #177bd8;
  fill: white;
  stroke-width: 2;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: drawLogo 2s ease forwards;
}

.logo-fill {
  animation: fillColor 1s ease forwards;
  animation-delay: 2s;
}

.mensaje-loader {
  margin-top: 16px;
  font-family: 'Lexend Deca', sans-serif;
  font-size: 1.2rem;
  color: #177bd8;
  opacity: 0;
  animation: fadeIn 1s ease forwards;
  animation-delay: 2s;
}


.servicios_ind,
.etapas_ind, .contenido_hero h1, h1.cuerpo_title {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.servicios_ind.visible,
.etapas_ind.visible, .contenido_hero h1.visible, h1.cuerpo_title.visible {
  opacity: 1;
  transform: translateY(0);
}



/* ANIMACIONES */
@keyframes drawLogo {
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes fillColor {
  to {
    fill: #177bd8;
  }
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}

@keyframes bounce-grow {
  0%   { transform: scale(1); }
  40%  { transform: scale(1.4); }
  60%  { transform: scale(0.95); }
  80%  { transform: scale(1.1); }
  100% { transform: scale(1); }
}



  @media (max-width: 768px) {

    nav{
      background-color: var(--color-principal);
      display: flex;
      justify-content: space-between; 
      align-items: center;  
      max-height: 60px;
      padding: 5px 10px;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      z-index: 1000; 
  }

  nav img{
    max-height: 40px;

  }
  .titulo_nav h3, .titulo_nav p{
    margin: 0;
    text-align: center;
    font-weight: medium;
    font-size: large;
    color: var(--color-first_bttn);
  }

  .cta_nav{
    margin-right: 25px;
    margin-left: 0;
  }
    .menu_contacto_cotent{
      width: 80%;

    }
.llamar_nav{
    display: block;
    padding-right: 20px;
  }
  .llamar_nav a{
    background: rgb(0,255,196);
    background: linear-gradient(90deg, rgba(0,255,196,1) 9%, rgba(0,238,208,1) 18%, rgba(0,174,255,1) 88%);
    padding: 7px 20px;
    text-decoration: none;
    color: white;
    border-radius: 3px;

  }

  .hero_banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    padding: 20px;
    max-height: 900px;

  }
  .filtro_oscuro, .filtro_oscuro_banner{ 
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 95%;
    padding: 15px;
  }

  .filtro_oscuro img{ 
    text-align: center;
    display: flex;
    flex-direction: column;
    max-width: 100%;
  }

.contenido_hero{
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 0px;
}

.contenido_hero h1{
  padding-top: 0px;
}

.banner {
  flex-direction: column;

}

.img_banner{
  width: 100%;

}
.filtro_oscuro_banner img{
  width: 100%;

}

.contenido_banner {
  width: 90%;
  padding: 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
  .img_desk{
    display: none;
  }

  .bttn_hero {
    width: 75%;
  }

  h1.cuerpo_title{
    padding: 10px 30px;
}

h2.cuerpo_title{
max-width: 80%;
margin: 10px;
margin-top: 0px;
padding-top: 0px;
}


p.cuerpo_title{
  text-align: justify;
    margin-top: -10px;
    padding: 10px 30px;

}


  .bttn_wa {
    width: 75%;
  }

  .etapas{
flex-direction: column;
}

.etapas_servicios {
  width: 100%;
  overflow: hidden; /* importante */
}



.form-container {
  max-width: 80%;
  margin: 30px auto;
  padding: 20px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.2);
  border-radius: 10px;
}

.q_and_a{
    max-width: 90%;
}

.question{
    -webkit-box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.32);
    -moz-box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.32);
    box-shadow: 0px -2px 12px 2px rgba(0,0,0,0.20);
    margin: 15px;
    padding-top: 15px;
    border-radius: 5px;
}

.certificados{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.certificados img{
    max-width: 250px;
    }
    .certificados._finales img{
        width: 500px;
        margin-top: 35px;
        }
    .clientes img{
        max-width: 100%;
        margin-bottom: 30px;
    }

    .thanks{
    max-width: 90%;
    }
    #successOverlay {
      max-width: 100%;
    }

    .ubicacion_form{
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-content: center;
      width: 100%;
      padding: 0px;
      border-radius: 25px;
    }

    .ubicacion {
      max-width: 80%;
      margin: 30px auto;
      padding: 20px;

    }

    .section_blue{
      flex-direction: column;
    }
    .section_blue_img{
      max-width: 95%;
    }
    .section_blue_img img{
      max-width: 100%;
    }
    
    .section_blue_cuerpo h1.cuerpo_title, .section_blue_cuerpo p.cuerpo_title{
    padding: 30px;

    }
    
    a.bttn_blue{

      margin-top: 10px;
      margin-bottom: 50px;
  }

  }




  #successOverlay {
    display: none;
    position: fixed;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(5px);
    z-index: 999;
    justify-content: center;
    align-items: center;
  }

.thanks{
    display: flex;
    background: var(--color-first_bttn);
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    margin: 10%;
    margin-top: 100px;
    padding: 25px;
    background-color: white;
}

.thanks_content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 100%;
    padding: 20px;
}

.thanks_content img{
    max-width: 200px;
}
.thanks_content button{
    background-color: var(--color-first_bttn);
    color: white;
    border: none;
    padding: 10px;
    width: 80%;
    font-size: 15px;
    border-radius: 5px;
    cursor: pointer;

}

.thanks_content h1{
    color: var(--color-first_bttn);

}

